Bug 814329 - jBPM designer war contains two different versions of jdom
jBPM designer war contains two different versions of jdom
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Build Process (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity medium
: ER7
: ---
Assigned To: Julian Coleman
Petr Široký
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 11:33 EDT by Petr Široký
Modified: 2017-07-03 09:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Široký 2012-04-19 11:33:38 EDT
Description of problem:
jBPM designer war contains two different versions (1.0 and 1.1) of jdom, located in designer.war/WEB-INF/lib. It should contain only one version.

Version-Release number of selected component (if applicable):
BRMS 5.3.0 ER5
Comment 1 Tihomir Surdilovic 2012-04-20 16:48:13 EDT
Removed 1.0 as dependency. Fix checked into Designer master and 2.2.x branches.
Comment 2 Ryan Zhang 2012-04-23 03:39:17 EDT
Update status to ON_QA. Please verify them against ER6.
Comment 3 Ryan Zhang 2012-04-23 04:13:37 EDT
Mistake on batch operation.
Confirmed that this is not picked in ER6. Change the status back.
Comment 5 Ryan Zhang 2012-05-11 07:18:46 EDT
This fix has been committed to project branch which BRMS 5.3 used.

So this requires to request block+ flag or revert in the branch at current
phase.
Comment 7 Petr Široký 2012-05-14 09:33:57 EDT
Verified in 5.3.0 ER7. Only jdom-1.1.jar is present.

Note You need to log in before you can comment on or make changes to this bug.